#dds.datacenter {
    padding-bottom: 30px;
}

#dds.datacenter a {
    text-decoration: none;
}

#dds.datacenter a:link,
#dds.datacenter a:visited,
#dds.datacenter a:hover,
#dds.datacenter a:active {
    color: #1f5a7b;
}

.datacenter-clear {
    clear: both;
}

#dc1,
#dc3,
#dc5,
#dc6 {
    float: left;
}

#dc2,
#dc4 {
    float: right;
}

#dc6 {
    margin-right: 500px;
}

#dc1 .img1 img,
#dc2 .img1 img {
    margin-top: 100px;
}

#dc4 .img1 img {
    margin-top: 170px;
}

#dc5 .img1 img {
    margin-top: 50px;
}

#dc6 .img1 {
    padding-top: 6px;
}

#dc1 .font1,
#dc2 .font1 {
    height: 400px;
}

#dc3 .font1 {
    height: 180px;
}

#dc4 .font1 {
    min-height: 630px;
}

#dc5 .font1 {
    min-height: 420px;
}

#dc6 .font1 {
    height: 70px;
}
